@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap");

:root {
  --bg-logo: #fff;
  --bg-linear01: linear-gradient(180deg, rgba(230, 245, 255, 0) 0%, #e6f5ff 100%);
  --bg-linear02: linear-gradient(270deg, #d6f2ee 0%, #a4d7e5 100%);
  --bg-linear-prime: linear-gradient(88.56deg, #4f97f7 5.19%, #0366d2 90.33%);
  --bg-linear-2nd: linear-gradient(88.56deg, #23cf81 5.19%, #0da867 90.33%);
  /*------â–¼åŸºæœ¬è¨¬å®šâ–¼------*/
  --color-background: #fff;
  --color-background01: #f6f6f6ff;
  --color-background02: #f5f5f5;
  --color-background-op80: #ffffffcc;
--clr-20AC4C: #20AC4C;
  --clr-000: #000;
  --color-font: #333;
  --color-font-white: #fff;
  --color-font01: #252524;
  --color-primary: #2e69bb;
  --color-primary-shade: #2ea6bb;
  --color-primary-tint: #a8c01b;
  --color-secondary: #ff0000;
  --color-secondary-tint: #4f97f7;
  --color-table-border: #dddddd;
  --body-font-size: min(calc(1.6rem + (1vw - 19.2px) * 0.1294), 1.6rem);
  /* 1.6-1.4rem (1920-375) */
  --body-font-family: "Noto Sans JP", sans-serif;
  --content-max-width: 1100px;
  /*------â–¼ãƒ˜ãƒƒãƒ€ãƒ¼è¨¬å®šâ–¼------*/
  --header-background: #ffffff;
  --header-color-font: #333333;
  --header-color-font-white: #fff;
  --header-color-primary: #2e69bb;
  --header-color-primary-shade: #fff;
  --header-color-primary-tint: #fff;
  /*------â–¼ãƒ•ãƒƒã‚¿ãƒ¼è¨¬å®šâ–¼------*/
  --footer-background: #2e69bb;
  --footer-color-font: #fff;
  --footer-color-primary: #fff;

  /*------â–¼ãƒ•ã‚©ãƒ³ãƒˆè¨¬å®šâ–¼------*/
  --font-family01: "Noto Sans JP", sans-serif;
  --font-family02: "Zen Maru Gothic", sans-serif;
  --font-family-eng: "Oswald", "Noto Sans JP", sans-serif;

  /*------â–¼pxãƒãƒªã‚¨ãƒ¼ã‚·ãƒ§ãƒ³â–¼------*/
  --px300: min(calc(300px + (1vw - 19.2px) * 10.356), 300px);
  /*300px-80px (1920-375)*/
  --px240: min(calc(240px + (1vw - 19.2px) * 10.356), 240px);
  /*240px-80px (1920-375)*/
  --px200: min(calc(200px + (1vw - 19.2px) * 6.4725), 200px);
  /*200px-100px (1920-375)*/
  --px180: min(calc(180px + (1vw - 19.2px) * 3.8835), 180px);
  /*180-120px (1920-375) */
  --px170: min(calc(170px + (1vw - 19.2px) * 6.4725), 170px);
  /*160px-60px (1920-375)*/
  --px160w: min(calc(160px + (1vw - 19.2px) * 5.178), 160px);
  /*160px-80px (1920-375)*/
  --px160: min(calc(160px + (1vw - 19.2px) * 6.4725), 160px);
  /*160px-60px (1920-375)*/
  --px150: min(calc(150px + (1vw - 19.2px) * 3.2362), 150px);
  /*150-100px (1920-375) */
  --px140: min(calc(140px + (1vw - 19.2px) * 6.4725), 140px);
  /*140px-40px (1920-375)*/
  --px130: min(calc(130px + (1vw - 19.2px) * 2.589), 130px);
  /*130px-90px (1920-375)*/
  --px120: min(calc(120px + (1vw - 19.2px) * 2.589), 120px);
  /*120px-80px (1920-375)*/
  --px120s: clamp(50px, calc(50px + ((1vw - 3.75px) * 4.5307)), 120px);
  /*120px-50px (1920-375)*/
  --px100w: min(calc(100px + (1vw - 19.2px) * 3.2362), 100px);
  /*100px-50px (1920-375)*/
  --px100: min(calc(100px + (1vw - 19.2px) * 3.8835), 100px);
  /*100px-40px (1920-375)*/
  --px100s: clamp(20px, calc(100px + ((1vw - 19.2px) * 5.178)), 100px);
  --px96: min(calc(96px + (1vw - 19.2px) * 3.1068), 96px);
  /*96px-48px (1920-375)*/
  --px90: min(calc(90px + (1vw - 19.2px) * 3.8835), 90px);
  /*90px-30px (1920-375)*/
  --px80w: min(calc(80px + (1vw - 19.2px) * 1.2945), 80px);
  /*80px-60px (1920-375)*/
  --px80: min(calc(80px + (1vw - 19.2px) * 2.589), 80px);
  /*80px-40px (1920-375)x*/
  --px70: min(calc(70px + (1vw - 19.2px) * 1.9417), 70px);
  /*60px-30px (1920-375)*/
  --px80s: min(calc(80px + (1vw - 19.2px) * 3.8835), 80px);
  /*80px-20px (1920-375)x*/
  --px60w: min(calc(60px + (1vw - 19.2px) * 1.2945), 60px);
  /*60px-40px (1920-375)*/
  --px60: min(calc(60px + (1vw - 19.2px) * 1.9417), 60px);
  /*60px-30px (1920-375)*/
  --px50: min(calc(50px + (1vw - 19.2px) * 1.2945), 50px);
  /*50px-30px (1920-375) */
  --px40w: min(calc(40px + (1vw - 19.2px) * 0.6472), 40px);
  /*40px-30px (1920-375)*/
  --px40: min(calc(40px + (1vw - 19.2px) * 1.2945), 40px);
  /*40px-20px (1920-375)*/
  --px35: min(calc(35px + (1vw - 19.2px) * 1.2945), 35px);
  /*35px-15px (1920-375)*/
  --px30w: min(calc(30px + (1vw - 19.2px) * 0.6472), 30px);
  /*30px-20px (1920-375)*/
  --px30: min(calc(30px + (1vw - 19.2px) * 0.9709), 30px);
  /*30px-15px (1920-375)*/
  --px24: min(calc(24px + (1vw - 19.2px) * 0.6472), 24px);
  /*24px-14px (1920-375)*/
  --px20: min(calc(20px + (1vw - 19.2px) * 0.6472), 20px);
  /*20px-10px (1920-375)*/
  --px18: min(calc(18px + (1vw - 19.2px) * 0.2589), 18px);
  /*18px-14px (1920-375)*/
  --px16: min(calc(16px + (1vw - 19.2px) * 0.1294), 16px);
  /*16px-14px (1920-375)*/
  --px14: min(calc(14px + (1vw - 19.2px) * 0.1294), 14px);
  /*14px-12px (1920-375)*/
  --px12: min(calc(12px + (1vw - 19.2px) * 0.0647), 12px);
  /*12px-11px (1920-375)*/
  /*------â–¼remãƒãƒªã‚¨ãƒ¼ã‚·ãƒ§ãƒ³â–¼------*/
  --rem120: min(calc(12rem + (1vw - 1.92rem) * 3.8835), 12rem);
  /*12rem-6rem (1920-375)*/
  --rem100: clamp(40px, calc(10rem + ((1vw - 19.2px) * 3.8835)), 100px);
  /* 100 - 40 */
  --rem90: clamp(40px, calc(9rem + ((1vw - 19.2px) * 3.2362)), 90px);
  /*9rem-4rem (1920-375)x*/
  --rem80w: min(calc(8rem + (1vw - 1.92rem) * 1.2945), 8rem);
  /*8rem-6rem (1920-375)*/
  --rem80: min(calc(8rem + (1vw - 1.92rem) * 2.589), 8rem);
  /*8rem-4rem (1920-375)x*/
  --rem72: min(calc(7.2rem + (1vw - 1.92rem) * 1.9417), 7.2rem);
  /*7.2rem-4.2rem (1920-375)*/
  --rem70: min(calc(7rem + (1vw - 1.92rem) * 1.9417), 7rem);
  /*7rem-4.2rem (1920-375)*/
  --rem60: min(calc(6rem + (1vw - 1.92rem) * 1.5534), 6rem);
  /*6rem-3.6rem (1920-375)*/
  --rem60s: clamp(30px, calc(6rem + ((1vw - 19.2px) * 1.9417)), 60px);
  --rem56: min(calc(5.6rem + (1vw - 1.92rem) * 1.5534), 5.6rem);
  /*5.6rem-3.2rem (1920-375)*/
  --rem48w: min(calc(4.8rem + (1vw - 1.92rem) * 0.6472), 4.8rem);
  /*4.8rem-3.8rem*/
  --rem48: min(calc(4.8rem + (1vw - 1.92rem) * 1.5534), 4.8rem);
  /*4.8rem-2.4rem (1920-375)*/
  --rem42w: min(calc(4.2rem + (1vw - 1.92rem) * 0.6472), 4.2rem);
  /*4.2rem-3.2rem (1920-375)*/
  --rem42: min(calc(4.2rem + (1vw - 1.92rem) * 1.165), 4.2rem);
  /*4.2rem-2.4rem (1920-375)*/
  --rem42s: min(calc(4.2rem + (1vw - 1.92rem) * 1.4887), 4.2rem);
  /*4.2rem-1.9rem (1920-375)*/
  --rem40w: min(calc(4rem + (1vw - 1.92rem) * 0.6472), 4rem);
  /*4rem-3rem (1920-375)*/
  --rem40: min(calc(4rem + (1vw - 1.92rem) * 1.2945), 4rem);
  /*4rem-2rem (1920-375)*/
  --rem36: min(calc(3.6rem + (1vw - 1.92rem) * 0.7767), 3.6rem);
  /*3.6rem-2.4rem (1920-375)*/
  --rem30w: min(calc(3rem + (1vw - 1.92rem) * 0.3883), 3rem);
  /*3rem-2.4rem (1920-375)*/
  --rem30: min(calc(3rem + (1vw - 1.92rem) * 0.6472), 3rem);
  /*3rem-2rem (1920-375)*/
  --rem30s: min(calc(3rem + (1vw - 1.92rem) * 0.9709), 3rem);
  /*3rem-1.5rem (1920-375)*/
  --rem28: min(calc(2.8rem + (1vw - 1.92rem) * 0.6472), 2.8rem);
  /*2.8rem-1.8rem (1920-375)*/
  --rem26w: min(calc(2.6rem + (1vw - 1.92rem) * 0.3883), 2.6rem);
  /*2.6rem-1.8rem (1920-375)*/
  --rem24w: min(calc(2.4rem + (1vw - 1.92rem) * 0.3883), 2.4rem);
  /*2.4rem-1.8rem (1920-375)*/
  --rem24: min(calc(2.4rem + (1vw - 1.92rem) * 0.6472), 2.4rem);
  /*2.4rem-1.4rem (1920-375)*/
  --rem24s: clamp(14px, calc(2.4rem + ((1vw - 19.2px) * 0.7813)), 24px);
  --rem22w: min(calc(2.2rem + (1vw - 1.92rem) * 0.2589), 2.2rem);
  /*2.2rem-1.6rem (1920-375)*/
  --rem20w: min(calc(2rem + (1vw - 1.92rem) * 0.2589), 2rem);
  /*2rem-1.6rem (1920-375)*/
  --rem20: min(calc(2rem + (1vw - 1.92rem) * 0.3883), 2rem);
  /*2rem-1.4rem (1920-375)*/
  --rem18: min(calc(1.8rem + (1vw - 1.92rem) * 0.2589), 1.8rem);
  /*1.8rem-1.4rem (1920-375)*/
  --rem16: min(calc(1.6rem + (1vw - 1.92rem) * 0.1294), 1.6rem);
  /*1.6rem-1.4rem (1920-375)*/
  --rem14: min(calc(1.4rem + (1vw - 1.92rem) * 0.1294), 1.4rem);
  /*1.4rem-1.2rem (1920-375)*/
  --rem12: min(calc(1.2rem + (1vw - 1.92rem) * 0.0647), 1.2rem);
  /*1.2rem-1.1rem (1920-375)*/

  /* add */
  --px30-15: clamp(15px, calc(3rem + ((1vw - 19.2px) * 1.6741)), 30px);
  --px40-10: clamp(10px, calc(40px + ((1vw - 19.2px) * 3.3482)), 40px);
  --rem20-12: clamp(13px, calc(2rem + ((1vw - 19.2px) * 0.8929)), 20px);
}

html {
  scroll-behavior: smooth;
}
.spmenu #menu p {
  width: max-content;
}

body.home #contact-bottom {
  display: none;
}
.cta01 .cta01_wrap h2 {
  text-align: center;
}
.cta02 .cta02_wrap h2 {
  text-align: center;
}
.anchor_link::before {
  content: "";
  display: block;
  padding-top: 150px;
  margin-top: -150px;
}
.widearea {
  margin-right: calc(((100vw - 100%) / 2) * -1);
  margin-left: calc(((100vw - 100%) / 2) * -1);
}
.widecolor {
  margin-right: calc(((100vw - 100%) / 2) * -1);
  margin-left: calc(((100vw - 100%) / 2) * -1);
  padding: min(calc(120px + (1vw - 19.2px) * 2.589), 120px) calc((100vw - 100%) / 2) min(calc(150px + (1vw - 19.2px) * 3.2362), 150px);
  margin-top: min(calc(120px + (1vw - 19.2px) * 2.589), 120px); /* 120-80px (1920-375) */
  background: var(--color-background-01);
}
.padding-120 {
  padding: var(--px120) 0;
}
.content-inner {
  width: 90%;
  max-width: 1240px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.text-16 {
  font-size: var(--rem16);
  letter-spacing: 0.05em;
  line-height: 2.2;
}

.text-16-sb {
  font-size: var(--rem16);
  letter-spacing: 0.02em;
  line-height: 2;
}
.font-w500 {
  font-weight: 500;
}
.font-wbold {
  font-weight: bold;
}
.font-f-02 {
  font-family: var(--font-family02);
}
.line-h2 {
  line-height: 2;
}
.line-h18 {
  line-height: 1.8;
}
#header .logo {
  display: flex;
  align-items: center;
  gap: clamp(10px, calc(2.6rem + ((1vw - 19.2px) * 1.3889)), 26px);
}
.logo-txt {
  font-weight: 500;
  font-size: var(--rem24w);
  letter-spacing: 0.05em;
  line-height: 1;
  min-width: fit-content;
}

/* header navbar */
@media print, screen and (max-width: 1300px) and (min-width: 1024px) {
  nav#mainNav ul li a b {
    letter-spacing: 0;
  }
  #header .logo {
    gap: 1rem;
  }
  #header .logo-txt {
    font-size: 18px;
    letter-spacing: 0.03em;
  }
}
@media print, screen and (min-width: 1024px) {
  .sticky-header #header > .inner {
    box-shadow: none;
  }
  nav#mainNav ul li.pc_none {
    display: none;
  }
  #header,
  .sticky-header #header-layout {
    height: 100px;
  }
  #header ul.header__contact {
    margin-right: 1rem;
    height: 80px;
  }
  nav#mainNav ul li a {
    padding: var(--px20) calc(var(--px24) + 1px);
    padding: var(--px20) clamp(8px, calc(2.5rem + ((1vw - 19.2px) * 1.8973)), 25px);
  }
  #header .logo {
    padding: 0 calc(var(--px24) + 2px);
    padding: 0 clamp(10px, calc(2.6rem + ((1vw - 19.2px) * 1.7857)), 26px);
  }
  #header .logo img {
    max-height: 100px;
  }
  nav#mainNav ul li a b {
    font-weight: 500;
    font-size: var(--rem16);
    letter-spacing: 0.05em;
    line-height: 1.6;
    font-size: clamp(14px, calc(1.6rem + ((1vw - 19.2px) * 0.2232)), 16px);
  }
  #header a.head_btn::before {
    margin-bottom: 0;
  }
  #header a.head_btn.tel_btn::before {
    display: none;
  }
  #header a.head_btn {
    font-weight: 500;
  }
  #header a.head_btn.tel_btn {
    color: var(--header-color-font);
    background: var(--header-background);
    padding-left: var(--px30);
    padding-right: var(--px30);
    padding-left: clamp(15px, calc(3rem + ((1vw - 19.2px) * 1.6741)), 30px);
    padding-right: clamp(15px, calc(3rem + ((1vw - 19.2px) * 1.6741)), 30px);
  }
  .note,
  .note b {
    font-weight: 500;
  }
  #header .tel_icon {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: var(--rem26w);
    font-family: var(--font-family-eng);
    font-weight: 400;
  }
  #header .tel_icon::before {
    content: "\f095";
    display: block;
    font-family: "FontAwesome";
    font-size: 0.7em;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 0;
    margin-top: 3px;
  }
  #header a.head_btn.tel_btn:hover {
    color: var(--header-color-primary);
  }
  #header a.head_btn.mail_btn {
    flex-direction: row;
    gap: 8px;
    padding-left: var(--px30);
    padding-right: var(--px30);
    letter-spacing: 0.05em;
    border-radius: 5px;
    display: flex;
    align-items: center;
    padding-left: clamp(15px, calc(3rem + ((1vw - 19.2px) * 1.6741)), 30px);
    padding-right: clamp(15px, calc(3rem + ((1vw - 19.2px) * 1.6741)), 30px);
  }
  #header a.head_btn.mail_btn:hover {
    color: var(--header-color-primary);
  }
  #header a.head_btn.mail_btn::before {
    font-size: 1.25em;
    line-height: 1;
    margin-top: 2px;
  }
}
@media print, screen and (max-width: 1023px) {
  nav#mainNav ul li a:active,
  nav#mainNav ul li a:hover,
  nav#mainNav ul li.current-menu-ancestor a,
  nav#mainNav ul li.current-menu-item a,
  nav#mainNav ul li.current-menu-parent a,
  nav#mainNav ul li ul.sub-menu li a:active,
  nav#mainNav ul li ul.sub-menu li a:hover {
    background: var(--header-color-primary) !important;
    color: #fff;
  }
  	body.mobile #header .logo, body.mobile #header .logo .mark {
              gap: 1rem;
    }
}
/* code footer */
#footer {
  padding: var(--px80) 0 var(--px60);
}
#footer .footer__logo {
  display: flex;
  align-items: center;
  gap: var(--rem30);
  flex-direction: column;
}
#footer .footer__logo img {
  max-height: calc(var(--px80w) + 20px);
}
#footer .footer__logo:not(:last-child) {
  text-align: center;
  margin-top: var(--px30);
}
/* code main-ttl */
.main-ttl,
.post .main-ttl {
  font-family: var(--font-family01);
  font-weight: 500;
  font-size: var(--rem20w);
  letter-spacing: 0.05em;
  line-height: 1;
  color: var(--color-font);
  margin: 0;
  margin-bottom: var(--px60);
  position: relative;
}
.post .main-ttl .eng-ttl,
.main-ttl .eng-ttl {
  display: block;
  font-family: var(--font-family-eng);
  font-weight: 200;
  font-size:  var(--rem100);
  line-height: 1;
  color: var(--color-primary);
  letter-spacing: 0.05em;
  text-transform: uppercase;
  margin-bottom: 0.18em;
}
.main-ttl::after,
.post .main-ttl::after {
  content: "";
  position: relative;
  visibility: visible;
  display: block;
  width: 3em;
  height: 1px;
  background: var(--color-primary);
  margin: 1.4em auto 0;
  border-radius: 10px;
}
.post .main-ttl.txt_l::after {
  margin-left: 0;
  margin-right: auto;
}
/* code linkBtn */
.linkBtn,
.post .linkBtn,
a.linkBtn,
.post .subimitarea .linkBtn input[type="submit"] {
  position: relative;
  display: inline-block;
  width: 100%;
  max-width: 240px;
  font-weight: 500;
  font-size: var(--rem16);
  letter-spacing: 0.05em;
  color: var(--color-primary);
  line-height: 1.8;
  text-align: center;
  background: var(--color-background);
  padding: var(--rem20) 30px var(--rem20) 20px;
  margin: var(--px60) auto 0;
  border: 1px solid var(--color-primary);
  border-radius: 5px;
  transition: all 0.3s;
}
.linkBtn::after,
.post .linkBtn::after,
a.linkBtn::after,
.post .subimitarea .linkBtn input[type="submit"]::after {
  content: "\f105";
  position: absolute;
  font-size: var(--rem16);
  /* color: var(--color-primary); */
  font-family: "FontAwesome";
  font-weight: 400;
  line-height: 1;
  top: 50%;
  right: 2rem;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border: none;
  width: auto;
  height: auto;
  margin: 0;
  transition: 0.3s all;
}
.post .linkBtn:hover,
.linkBtn:hover,
a.linkBtn:hover,
.post .subimitarea .linkBtn input[type="submit"]:hover {
  color: var(--color-font-white);
  background: var(--color-primary);
}
.post .linkBtn:hover::after,
.linkBtn:hover::after,
a.linkBtn:hover::after {
  color: var(--color-font-white);
}
.subimitarea > .linkBtn {
  background: transparent !important;
  padding: 0 !important;
  margin: 0 !important;
}
.post .subimitarea .linkBtn input[type="submit"] {
  margin-top: 0;
}
.page-thanks .linkBtn {
  max-width: 300px;
}
/* code poslist */

#front_bottom_content {
  background: var(--color-background);
  padding: var(--px120s) 0;
}
.postlist .post_text {
  padding: var(--px30) 0;
}
.postlist li:first-child {
  border-top: 1px solid var(--color-table-border);
}
.postlist li {
  border-bottom: 1px solid var(--color-table-border);
}
.postlist .ttls a,
.postlist .date {
  color: var(--color-font);
  font-size: var(--rem16);
}

/* code contact */
.cta01 {
  background: url(/wp-content/uploads/contact-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  z-index: 0;
}
.cta01 .cta01_wrap {
  max-width: 1240px;
  width: 90%;
  margin: 0 auto;
  background: transparent;
  padding: var(--px120) var(--px35);
}
.cta01 .ctabtnlist {
  justify-content: space-between;
  max-width: 780px;
  margin: var(--px60) auto 0 auto;
  gap: 2rem;
}
.cta01 .ctabtnlist li {
  width: 50%;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: flex;
}
.cta01 a.item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: var(--px30) 0;
  text-align: center;
  box-sizing: border-box;
  color: var(--color-font);
  font-weight: 500;
  border-radius: 0;
  transition: all ease 0.15s;
}
.cta01 a.item:hover {
  opacity: 0.8;
}
@media print, screen and (max-width: 768px) {
  .cta01 .ctabtnlist li,
  .cta01 .ctabtnlist a.item {
    width: 100%;
  }
  .cta01 .ctabtnlist li + li {
    margin-top: 1rem;
  }
}

/*ボタン共通パーツ*/
.cta01 p {
  font-weight: 500;
  font-size: var(--rem20w);
  letter-spacing: 0.05em;
}
.cta01 .btnttl {
  display: block;
  font-size: var(--rem20w);
  letter-spacing: 0.05em;
  margin-bottom: 1rem;
}
.cta01 a.telbtn .infotxt {
  font-size: calc(var(--rem16) - 1px);
}

/*電話ボタン*/

.cta01 .telnum {
  font-family: var(--font-family-eng);
  font-weight: 400;
  font-size: var(--rem30w);
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
}
.cta01 a.telbtn {
  background: var(--color-background);
}

/*メールボタン*/
.cta01 a.mailbtn .btnttl {
  display: flex;
  align-items: center;
}
.cta01 a.mailbtn {
  background: var(--color-primary);
  color: var(--color-font-white);
}

/*ボタンアイコン*/

.cta01 .mailbtn .btnttl::before,
.cta01 .telnum::before {
  content: "";
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 1rem;
}
.cta01 .mailbtn .btnttl::before {
  content: "\f0e0";
  font-size: 1.2em;
  line-height: 1;
  margin-top: 2px;
}
.cta01 .telnum::before {
  content: "\f095";
  font-size: 0.67em;
  margin-top: 3px;
}
/* code about */
#about p {
  font-size: var(--rem18);
  line-height: 2;
  letter-spacing: 0.05em;
}
.sec01 {
  background: transparent;
  padding: var(--px120s) 0;
}
.column01 {
  position: relative;
  margin: 0;
}
.column01_wrap {
  position: relative;
  margin: 0 auto;
  z-index: 1;
}
.column01 .txtarea {
  background: url(/wp-content/uploads/top-02.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: var(--px50) var(--px60);
  margin: 0;
}
.column01 .txtarea .txtinner {
  max-width: 570px;
}
.column01 .imgarea {
  overflow: hidden;
  line-height: 0;
  margin: 0;
  filter: drop-shadow(10px 10px 40px rgba(46, 138, 187, 0.25));
  border-radius: 0 30px 30px 0;
}
.column01 .imgarea img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media print, screen and (min-width: 768px) {
  #about h2 {
    margin-bottom: var(--px40);
  }
  #about .linkBtn {
    margin-top: var(--px50);
  }
}
@media print, screen and (max-width: 768px) {
  .column01 .txtarea {
    padding: var(--px80) var(--px50) 0;
  }
  .column01 .txtarea .txtinner {
    max-width: 100%;
  }
}
/* code service */
.areas {
  font-size: var(--rem18);
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
  margin-bottom: var(--px60);
}
@media print, screen and (max-width: 600px) {
  .areas {
    text-align: left;
    font-size: 16px;
    letter-spacing: 0.09em;
  }
  .br-top {
    display: none;
  }
}
@media print, screen and (max-width: 400px) {
  .areas {
    font-size: 15px;
  }
}
/*---------col03-----------*/
#service {
  padding: var(--px80s) 0 var(--px120);
  background: var(--bg-linear01);
}
#service .linkBtn {
  margin-top: 2rem;
}
.linkBtn.linkBtn01 {
  border-color: var(--color-primary-shade);
  color: var(--color-primary-shade);
}
.linkBtn.linkBtn01:hover {
  background: var(--color-primary-shade);
}
.linkBtn.linkBtn02 {
  border-color: var(--color-primary-tint);
  color: var(--color-primary-tint);
}
.linkBtn.linkBtn02:hover {
  background: var(--color-primary-tint);
}
.post .col3_top a {
  display: block;
}
.post .col3_top .text-bg {
  font-weight: 500;
  font-size: var(--rem24w);
  line-height: 1.4;
  color: var(--color-font-white);
  background: var(--color-primary);
  text-align: center;
  padding: var(--rem16);
  margin-bottom: var(--rem20);
}
.post .col3_top .text-bg.text-bg01 {
  background: var(--color-primary-shade);
}
.post .col3_top .text-bg.text-bg02 {
  background: var(--color-primary-tint);
}
.post .col3_top .imgarea {
  width: 100%;
  aspect-ratio: 368 / 380;
  overflow: hidden;
  position: relative;
}
.post .col3_top .imgarea img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.post .col3_top {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  gap: var(--px40);
}
.post .col3_top > li {
  width: calc((100% - var(--px40) * 3) / 4);
}
@media print, screen and (min-width: 1440px) {
  .post .col3_top .line-h18 {
    font-size: var(--rem16);
  }
}
@media print, screen and (max-width: 1023px) {
  .post .col3_top > li {
    width: calc((100% - var(--px40) * 1) / 2);
  }
}
@media print, screen and (max-width: 767px) {
  .post .col3_top > li {
    width: 100%;
  }
}
/* code semi-wrapper */
#thumbImg::before,
header#h1Header::before {
  content: none;
}

header#h1Header h1.title {
  font-weight: bold;
  letter-spacing: 0;
}
body:not(.home) .post h2 {
  font-size: var(--rem30w);
  font-family: var(--font-family01);
  font-weight: bold;
  text-align: center;
  letter-spacing: 0;
  padding: 0;
  margin: 0 auto var(--px70);
}
/* code semi-service */
.semi-service .text-20-semi {
  line-height: 1.3;
  min-height: 52px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.text-20-semi {
  font-weight: bold;
  font-size: var(--rem20w);
  margin: var(--rem30w) 0;
}
.post .col3_semi {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  gap: var(--rem24w);
}
.post .col3_semi > li {
  width: calc((100% - var(--rem24w) * 2) / 3);
}
@media print, screen and (max-width: 1200px) and (min-width: 768px) {
  .semi-service .text-20-semi {
    font-size: 16px;
  }
}
@media print, screen and (max-width: 768px) {
  .post .col3_semi > li {
    width: calc((100% - var(--rem24w) * 1) / 2);
  }
}
@media print, screen and (max-width: 500px) {
  .post .col3_semi > li {
    width: 100%;
  }
  .semi-service .text-20-semi {
    min-height: auto;
  }
}
/* code  */
.imgarea-semi-service img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.txtarea-semi-service {
  display: flex;
  align-items: center;
  line-height: 1.6;
}
.text-25-semi-service {
  font-weight: bold;
  font-size: var(--rem24w);
}
.linkBtn.linkBtn-semi {
  margin-top: 2rem;
}
@media print, screen and (max-width: 1100px) and (min-width: 1024px) {
  .post .semi-service ul.caution > li {
    font-size: 13.9px;
  }
}
/* code semi-company */
.w39 {
  width: 39%;
}
.w61 {
  width: 61%;
}
@media print, screen and (max-width: 768px) {
  .w39,
  .w61 {
    width: 100%;
    margin-bottom: 2rem;
  }
}
/* code table */
.post table.responsive th {
  width: 26%;
  color: var(--color-font-white);
  font-weight: bold;
  background: var(--color-primary);
  vertical-align: middle;
  font-size: var(--rem16);
  padding: var(--px30) var(--px24);
}
.post table.responsive td {
  font-size: var(--rem16);
  padding: var(--px30) var(--px24);
  vertical-align: middle;
}
.wpcf7-form table.responsive th {
  width: calc(var(--px24) * 2 + 15em);
}
/* code col3_semi-company */
.text-20-semi-company {
  font-weight: bold;
  font-size: var(--rem20w);
  margin: var(--rem24w) 0;
}
.post .col3_semi-company {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  gap: var(--px100) var(--rem24w);
}
.post .col3_semi-company > li {
  width: calc((100% - var(--rem24w) * 2) / 3);
}
@media print, screen and (max-width: 768px) {
  .post .col3_semi-company > li {
    width: calc((100% - var(--rem24w) * 1) / 2);
  }
}
@media print, screen and (max-width: 500px) {
  .post .col3_semi-company > li {
    width: 100%;
  }
}


/* 20260319 */

.clr-20AC4C {
	color: var(--clr-20AC4C);
}

.post .col3_top .text-bg.text-bg03 {
	background: var(--clr-20AC4C);
}

.linkBtn.linkBtn03 {
	border-color: var(--clr-20AC4C);
    color: var(--clr-20AC4C);
}

.linkBtn.linkBtn03:hover {
	background: var(--clr-20AC4C);
}

#service .content-inner {
	max-width: 1600px;
}

/*----------------------------
リンクボタンリスト
-----------------------------*/

/*---ボタンデザイン---*/

.link_btn {
    position: relative;
    display: inline-block;
    color: #fff;
    background: var(--color-primary);
    width: 100%;
    font-size: var(--rem16);
    font-weight: 500;
    letter-spacing: .1rem;
    line-height: 1.6;
    text-align: center;
    padding: 14px calc(var(--px40) + var(--rem16)) 12px var(--px40);
    border-radius: 50vw;
    -webkit-transition: .3s;
    transition: .3s;
	border: solid 2px var(--color-font);
}
.link_btn::after {
    content: '\f078';
    position: absolute;
    font-size: .85em;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    top: 50%;
    right: var(--rem16);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.link_btn:hover {
    color: var(--color-font);
	background: #fff;
	border: solid 2px var(--color-font);
}

/*---ボタンリストレイアウト---*/

.post ul.linkbtn_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    margin: var(--px40) auto;
    gap: 3%;
}
.post ul.linkbtn_list > li {
	width: auto;
	margin-bottom: var(--px20);
	text-align: center;
}
.post ul.linkbtn_list > li a.link_btn {
    width: auto;
    min-width: calc(var(--px240) + 160px);
    max-width: 100%;
    height: 100%;
    max-width: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media print, screen and (max-width: 640px) {
	.post ul.linkbtn_list > li {
		width: 100%;
	}
	.post ul.linkbtn_list > li a.link_btn {
		max-width: none;
		width: 100%;
		min-width: auto;
	}
}


/* beauty */

.fs20 {
    font-size: var(--rem20);
}

.fwbold {
    font-weight: bold;
}

.lh2 {
    line-height: 2;
}

.col3img {
    display: grid;
    gap: var(--px20);
    grid-template-columns: repeat(auto-fit, minmax(min(300px, calc((100% - var(--px20)) / 2)), 1fr));
}

.post .col3img {
    margin: var(--px50) auto 0;
}

.content-board {
    border: 1px solid var(--color-font);
    padding: var(--px30) var(--px80) var(--px40);
}

.dot-ttl {
    font-weight: bold;
    font-size: var(--rem18);
    line-height: 1.6;
    position: relative;
    padding-left: calc(.8em + 1rem);
margin-bottom: 1em;
}

.dot-ttl::before {
    content: "";
    display: block;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    position: absolute;
    top: 0.4em;
    left: 0;
    width: .8em;
    background: var(--color-primary);

}

.dot-ttl + .board-info {
    margin-left: calc(var(--rem18) * .8 + 1rem + var(--px140));
}

.content-board + .content-board  {
    margin-top: var(--px40);
}

@media print, screen and (max-width: 767px) {
    .dot-ttl + .board-info {
    margin-left: calc(var(--rem18) * .8 + var(--px12));
}
.content-board {
    
    padding: var(--px30) var(--px40) var(--px40);
}
}

/*--幅フル100%背景色--------------------------------------------*/

.widecolor {
	margin-right: calc(((100vw - 100%) / 2) * -1);
	margin-left: calc(((100vw - 100%) / 2) * -1);
	padding: min(calc(120px + (1vw - 19.2px) * 2.5890), 120px) calc((100vw - 100%) / 2) min(calc(150px + (1vw - 19.2px) * 3.2362), 150px); 
	margin-top: min(calc(120px + (1vw - 19.2px) * 2.5890), 120px);/* 120-80px (1920-375) */
	background: var(--color-primary);
    color: var(--color-font-white);
}

/*--幅フル100%--------------------------------------------*/

.widearea {
	margin-right: calc(((100vw - 100%) / 2) * -1);
	margin-left: calc(((100vw - 100%) / 2) * -1);
}

.widecolor * {
    color: var(--color-font-white) !important;
}

.widecolor h2::after {
    background: var(--color-background) !important;
}

.widecolor .linkBtn {
    background: transparent;
    border-color: var(--color-font-white);
}

.widecolor .linkBtn:hover {
opacity: .7;
}

.pres-name {
    font-weight: bold;
    margin-bottom: 1em;
}

.line_list > li {
    padding-left: calc(var(--px20) + 3em);
position: relative;
}

.line_list > li::before {
    content: "";
    display: block;
    position: absolute;
    height: 3px;
    width: 3em;
    background: var(--color-primary);
    top: calc(1em - 3px);
    left: 0;
}

.widecolor .line_list > li::before {
    background: var(--color-font-white);
}

body:not(.home) .imgarea img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ai_start {
    align-items: flex-start;
}

.staff-info + .staff-info {
    margin-top: var(--px100);
}

.staffimg {
    overflow: hidden;
    position: relative;
    aspect-ratio: 492 / 494;

}

.staffimg .imgarea {
    position: absolute;

}

.staffimg .imgarea:first-child {
    aspect-ratio: 419 / 412;
    overflow: hidden;
    width: 85%;
    top: 0;
    left: 0;
}

.staffimg .imgarea:last-child {
    aspect-ratio: 252 / 248;
    overflow: hidden;
    width: 51%;
    right: 0;
    bottom: 0;
}

.staff-name {
    font-weight: bold;
    margin-bottom: 1em;
}

.mw-fit {
    max-width: fit-content;
    margin: 0 auto;
}
.mw-940 {
    max-width: 940px;
    margin: 0 auto;
}

.list_disc.flexbox {
    flex-direction: column;
    align-items: center;
}

.col3img.aspect02 {
    grid-template-columns: repeat(auto-fit, minmax(min(300px, calc((100% - var(--px20)) / 2)), 1fr));
}

.flowlist02 {
    padding-left: 5rem;
    position: relative;
}
.flowlist02::before {
    content: "";
    width: 15px;
    height: calc(100% - 2rem);
    background: var(--color-primary-shade);
    margin-left: -8px;
    display: block;
    position: absolute;
    top: 1rem;
    left: 6rem;
}
.flowlist02 > li {
    position: relative;
}
.flowlist02 > li:not(:last-child) {
    margin-bottom: 8vh;
}
.flowlist02 > li .icon {
    font-size: var(--rem30);
    width: 7rem;
    height: 7rem;
    color: #fff;
    font-weight: bold;
    background: var(--color-primary);
    padding: 0.8rem;
    min-width: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: -2.5rem;
    z-index: 100;
    border-radius: 50vh;
}
.flowlist02 > li .icon::after {
    content: none;
}
.flowlist02 > li dl {
    padding-left: 10rem;
    position: relative;
    padding-top: 1.8rem;
}
.flowlist02 > li dl::before {
    content: none;
}
.flowlist02 > li dl::after {
    content: "";
    display: block;
    position: absolute;
    top: 20px;
}
.flowlist02 > li dl::after {
    width: 80px;
    border-bottom: 1px dashed #999;
    position: absolute;
    left: 5px;
    top: 35px;
}
.flowlist02 > li dd {
    padding-bottom: 10px;
    border-bottom: solid 1px var(--color-primary);
}
.flowlist02 > li dl dt {
    margin-bottom: 0.5rem;
    font-weight: 600;
    font-size: 2rem;
}
@media (max-width: 768px) {
    .flowlist02 {
        padding-left: 4rem;
    }
    .flowlist02 > li .icon {
        left: -3.5rem;
    }
    .flowlist02::before {
        left: 3rem;
        height: calc(100% - 2rem);
    }
    .flowlist02 > li dl {
        padding-left: 4.5rem;
        padding-top: 1.2rem;
    }
    .flowlist02 > li dl::after {
        width: 30px;
        top: 25px;
    }
    .flowlist02 > li dl dt {
        font-size: 1.4rem;
    }
    .flowlist02 > li .icon {
        width: 5rem;
        aspect-ratio: 1 / 1;
        height: auto;
        font-size: var(--rem20w);
    }
}

/* 20260407 */

.mw840 {
  max-width: 840px;
  margin: var(--px40) auto;

}

.col2img {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--px20);

}

.col2img > li > a {
  display: block;
  aspect-ratio: 394 / 274;
  
}

.col2img > li > a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.ai_start {
	align-items: flex-start;
}


.semi-service .flexbox .imgarea-semi-service {
	aspect-ratio: 620 / 387;
}

@media print, screen and (min-width: 769px) {
	.semi-service .flexbox.ai_start .imgarea-semi-service{
		font-size: var(--rem24w);
		margin-top: calc(1rem + 1.6em);
	}
	
}
.btn-group > [class*="btn"] {
	text-align: center;
}
@media print, screen and (min-width: 1024px) {
	.btn-group {
		display: flex;
		gap:var(--px20);
	}
	.btn-group > [class*="btn"] {
		width: 50%;
		text-align: center;
	}
}